body { font-family: 'Exo', sans-serif; background-color: #505050; }
header { background-color: rgba(0, 0, 0, 0.8); color: #fff; }
header a { color: #fff; }
.nowrap { white-space: nowrap; }
.hidden { display: none; }
.small-fonts { font-size: 11px; }
nav { font-size: 1.2em; }
.navbar-nav > li { padding-left: 10px; padding-right: 10px; }

#header a { color: #ff9900; }
.card { margin: 20px auto; }
.logo { width: 50px; height: 50px; }
.table-sm { font-size: 12px; }